<?php
$conecta = new mysqli("localhost","imobiliariaproto_web","Macro2010","imobiliariaproto_web");
header("Content-Type: text/html; charset=utf8mb4_unicode_ci");
mysqli_query("SET NAMES utf8mb4_unicode_ci");
mysqli_query("SET character_set_connection=utf8mb4_unicode_ci");
mysqli_query("SET character_set_client=utf8mb4_unicode_ci");
mysqli_query("SET character_set_results=utf8mb4_unicode_ci");
 
$folder = "/home/imobiliariaproto/public_html/*";
?>